*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Poppins,sans-serif;
}

body{
    background:#f4f7fb;
    color:#222;
}

.header{
    background:#4f46e5;
    padding:20px 8%;
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.logo{
    color:#fff;
    text-decoration:none;
    font-size:28px;
    font-weight:bold;
}

nav a{
    color:#fff;
    text-decoration:none;
    margin-left:20px;
}

.container{
    max-width:700px;
    margin:50px auto;
    background:#fff;
    padding:40px;
    text-align:center;
    border-radius:15px;
    box-shadow:0 10px 25px rgba(0,0,0,.1);
}

h1{
    margin-bottom:15px;
}

p{
    color:#666;
    margin-bottom:25px;
}

label{
    display:block;
    text-align:left;
    margin:15px 0 8px;
    font-weight:bold;
}

input[type="file"]{

    width:100%;
    padding:12px;
    border:2px dashed #4f46e5;
    border-radius:10px;
    background:#fafafa;
    cursor:pointer;

}


button{

    background:#4f46e5;
    color:white;
    border:none;
    padding:14px 30px;
    border-radius:8px;
    cursor:pointer;
    margin-top:25px;
    font-size:16px;

}


button:hover{

    background:#3730a3;

}


#result{

    margin-top:30px;
    padding:20px;
    border-radius:10px;
    background:#f4f7fb;
    font-size:16px;
    line-height:1.6;

}


@media(max-width:768px){

.header{

    flex-direction:column;
    gap:15px;

}


.container{

    margin:20px;
    padding:25px;

}

}